using System;
using System.Diagnostics.CodeAnalysis;
using System.Text;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Security
{
    public class Rule2104
    {
        [SuppressMessage("Microsoft.Design", "CA1051:DoNotDeclareVisibleInstanceFields")]
        public readonly StringBuilder builder = new StringBuilder();
    }
}
